Exceptions
[ class tree: Exceptions ] [ index: Exceptions ] [ all elements ]

Packages:
Exceptions
Internal-Mappers
Internal-Operations
Internals
WideImage
Classes:
WideImage_Exception
WideImage_GDFunctionResultException
WideImage_InvalidCanvasMethodException
WideImage_InvalidCoordinateException
WideImage_InvalidFontFileException
WideImage_InvalidImageDimensionException
WideImage_InvalidImageHandleException
WideImage_InvalidImageSourceException
WideImage_NoFontException
WideImage_UnknownErrorWhileMappingException
WideImage_UnknownImageOperationException
WideImage_UnsupportedFormatException

# WideImage v11.02.19

Welcome to Exceptions!
This documentation was generated by phpDocumentor v1.4.3

Documentation generated on Sat, 19 Feb 2011 12:55:41 +0100 by phpDocumentor 1.4.3